1. Пользоваться форумом на планшетах и телефонах стало удобнее благодаря Tapatalk

optical flare for Combustion 4

Тема в разделе "Combustion & Toxik", создана пользователем Stas82, 29 ноя 2011.

  1. Stas82

    Stas82 Активный участник

    С нами с:
    08.04.2009
    Сообщения:
    32
    Симпатии:
    0
    Баллы:
    5
    ребята, подскажите пожалуйста, где можно достать(если вообще есть) плагин optical flare для Combustion 4.
    Я уже кучу этих оптикалов пытался поставить и не получается. У меня Combustion 4 стоит на винде 64.
    Я вот что заметил, когда я крякнутый плагин, сам плагин(не считая там папки пресет и т.д.) для 64 битов ставлю, то при запуске Combustion 4 в операторе он у меня даже не появляется, а когда я ствлю плагин для 32 битов, то в операторе появляется, но когда пытаюсь запустиь вылезает ошибка, где написано opticale flares has encountered an unrecoverable error. бла бла бла.
    мож кто знает что делать? хотя у меня есть подозрения, что на 64 битах он не работает.
    может можно как-то эту проблему обойти?
     

Поделиться этой страницей